fuyi
10/15/2015 - 12:38 PM

new_gist_file_0


-----> Ruby app detected
-----> Compiling Ruby/Rails
-----> Using Ruby version: ruby-2.2.3
-----> Installing dependencies using bundler 1.9.7
       Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment
       Fetching gem metadata from https://rubygems.org/........
       Fetching version metadata from https://rubygems.org/...
       Fetching dependency metadata from https://rubygems.org/..
       Fetching git://github.com/gregbell/active_admin.git
       Fetching git://github.com/fuyi/carrierwave.git
       Using rake 10.4.2
       Installing CFPropertyList 2.3.1
       Installing i18n 0.7.0
       Installing thread_safe 0.3.5
       Installing minitest 5.8.0
       Installing builder 3.2.2
       Installing erubis 2.7.0
       Installing mini_portile 0.6.2
       Installing rack 1.6.4
       Installing json 1.8.3
       Installing mime-types 2.6.1
       Installing active_skin 0.0.9
       Installing sass 3.4.18
       Installing thor 0.19.1
       Installing coffee-script-source 1.9.1.1
       Installing execjs 2.6.0
       Using bundler 1.9.7
       Installing arel 6.0.3
       Installing formtastic_i18n 0.4.1
       Installing tilt 1.4.1
       Installing analytics-ruby 2.0.12
       Installing hashie 2.1.2
       Installing multi_xml 0.5.5
       Installing formatador 0.2.5
       Installing excon 0.45.4
       Installing net-ssh 2.9.2
       Installing ipaddress 0.8.0
       Installing multi_json 1.11.2
       Installing inflecto 0.0.2
       Installing dotenv 2.0.2
       Installing nenv 0.2.0
       Installing rspec-logsplit 0.1.3
       Installing bcrypt 3.1.10
       Installing certifi 2015.08.10
       Installing chronic 0.10.2
       Installing connection_pool 2.2.0
       Installing dalli 2.7.4
       Installing orm_adapter 0.5.0
       Installing multipart-post 2.0.0
       Installing elasticsearch-rails 0.1.7
       Installing httpclient 2.6.0.1
       Installing jwt 1.5.1
       Installing unf_ext 0.0.7.1
       Installing hitimes 1.2.2
       Installing libv8 3.16.14.11
       Installing memcachier 0.0.2
       Installing mini_magick 4.3.1
       Installing moneta 0.8.0
       Installing newrelic_rpm 3.13.0.299
       Installing kgio 2.9.3
       Installing signature 0.1.8
       Installing patron 0.4.20
       Installing rails_serve_static_assets 0.0.4
       Installing rails_stdout_logging 0.0.4
       Installing rainbow 2.0.0
       Using rdoc 4.2.0
       Installing redis 3.2.1
       Installing ref 2.0.0
       Installing will_paginate 3.0.7
       Installing rumoji 0.4.1
       Installing text 1.3.1
       Installing fission 0.5.0
       Installing money 6.5.1
       Installing tzinfo 1.2.2
       Installing pg 0.18.2
       Installing rack-test 0.6.3
       Installing sprockets 3.3.4
       Installing warden 1.2.3
       Installing rack-protection 1.5.3
       Installing raindrops 0.15.0
       Installing intercom 3.1.0
       Installing mail 2.6.3
       Installing bourbon 4.2.4
       Installing figaro 1.1.1
       Installing coffee-script 2.4.1
       Installing autoprefixer-rails 6.0.3
       Installing mail_view 2.0.4
       Installing uglifier 2.7.2
       Installing omniauth 1.2.2
       Installing httparty 0.13.5
       Installing mandrill-api 1.0.53
       Installing net-scp 1.2.1
       Installing whenever 0.9.4
       Installing elasticsearch-api 1.0.12
       Installing faraday 0.9.1
       Installing unf 0.1.4
       Installing timers 4.1.1
       Installing pusher 0.14.5
       Installing rails_12factor 0.0.3
       Installing scss_lint 0.41.0
       Installing sdoc 0.4.1
       Installing redis-store 1.1.6
       Installing redis-namespace 1.5.2
       Installing google_currency 3.2.0
       Installing monetize 1.1.0
       Installing nokogiri 1.6.6.2
       Installing activesupport 4.2.4
       Installing sinatra 1.4.6
       Installing bootstrap-sass 3.3.5.1
       Installing api_smith 1.3.0
       Installing fog-core 1.32.1
       Installing elasticsearch-transport 1.0.12
       Installing faraday_middleware 0.10.0
       Installing oauth2 1.0.0
       Installing sentry-raven 0.14.0
       Installing twitter-text 1.13.0
       Installing celluloid-essentials 0.20.2.1
       Installing celluloid-extras 0.20.1
       Installing celluloid-fsm 0.20.1
       Installing celluloid-pool 0.20.1
       Installing celluloid-supervision 0.20.1.1
       Installing redis-rack 1.5.0
       Installing loofah 2.0.3
       Installing rails-deprecated_sanitizer 1.0.3
       Installing therubyracer 0.12.2
       Installing globalid 0.3.6
       Installing arbre 1.0.3
       Installing activemodel 4.2.4
       Installing activesupport-json_encoder 1.1.0
       Installing flip 1.0.1
       Installing carmen 1.0.2
       Installing intercom-rails 0.2.28
       Installing jbuilder 2.3.1
       Installing redis-activesupport 4.1.4
       Installing fog-xml 0.1.2
       Installing fog-json 1.0.2
       Installing fog-local 0.2.1
       Installing unicorn 4.9.0
       Installing fog-vmfusion 0.1.0
       Installing elasticsearch 1.0.12
       Installing restforce 2.1.1
       Installing omniauth-oauth2 1.3.1
       Installing celluloid 0.17.1.2
       Installing rails-html-sanitizer 1.0.2
       Installing rails-dom-testing 1.0.7
       Using carrierwave 0.10.0 from git://github.com/fuyi/carrierwave.git (at master)
       Installing activejob 4.2.4
       Installing fog-atmos 0.1.0
       Installing activerecord 4.2.4
       Installing fog-ecloud 0.1.1
       Installing fog-profitbricks 0.0.5
       Installing fog-terremark 0.1.0
       Installing fog-voxel 0.1.0
       Installing fog-brightbox 0.9.0
       Installing fog-dynect 0.0.2
       Installing fog-aws 0.7.6
       Installing fog-powerdns 0.1.1
       Installing fog-google 0.0.7
       Installing fog-radosgw 0.0.4
       Installing fog-riakcs 0.1.0
       Installing fog-sakuracloud 1.0.1
       Installing fog-serverlove 0.1.2
       Installing fog-softlayer 0.4.7
       Installing fog-storm_on_demand 0.1.1
       Installing elasticsearch-model 0.1.7
       Installing omniauth-salesforce 1.0.5
       Installing sidekiq 3.5.0
       Installing actionview 4.2.4
       Installing polyamorous 1.2.0
       Installing deep_cloneable 2.0.2
       Installing actionpack 4.2.4
       Installing actionmailer 4.2.4
       Installing active_link_to 1.0.3
       Installing fog 1.33.0
       Installing formtastic 3.1.3
       Installing railties 4.2.4
       Installing has_scope 0.6.0
       Installing kaminari 0.16.3
       Installing sprockets-rails 2.3.2
       Installing ransack 1.7.0
       Installing redis-actionpack 4.0.1
       Installing asset_sync 1.1.0
       Installing responders 2.1.0
       Installing coffee-rails 4.1.0
       Installing jquery-rails 4.0.5
       Installing jquery-ui-rails 5.0.5
       Installing doorkeeper 3.0.0
       Installing font-awesome-rails 4.4.0.0
       Installing money-rails 1.4.1
       Installing rocket_pants 1.13.0
       Installing rails 4.2.4
       Installing sass-rails 5.0.3
       Installing redis-rails 4.0.0
       Installing inherited_resources 1.6.0
       Using activeadmin 1.0.0.pre1 from git://github.com/gregbell/active_admin.git (at master)
       Installing carmen-rails 1.0.1
       Installing devise 3.5.2
       Bundle complete! 97 Gemfile dependencies, 187 gems now installed.
       Gems in the groups development and test were not installed.
       Bundled gems are installed into ./vendor/bundle.
       Post-install message from money:
       Please note the following API changes in Money version 6
       - Money#amount, Money#dollars methods now return instances of BigDecimal (rather than Float).
       Please read the migration notes at https://github.com/RubyMoney/money#migration-notes
       and choose the migration that best suits your application.
       Test responsibly :-)
       Post-install message from httparty:
       When you HTTParty, you must party hard!
       Bundle completed (69.39s)
       Cleaning up the bundler cache.
-----> Preparing app for Rails asset pipeline
       Running: rake assets:precompile
       D, [2015-10-15T12:30:26.923613 #1738] DEBUG -- : ** [Raven] Event not sent due to excluded environment: production
       rake aborted!
       URI::InvalidURIError: bad URI(is not URI?):
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/config/initializers/redis.rb:3:in `<top (required)>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:268:in `load'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:268:in `block in load'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:240:in `load_dependency'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:268:in `load'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:652:in `block in load_config_initializer'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/notifications.rb:166:in `instrument'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:651:in `load_config_initializer'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:616:in `block (2 levels) in <class:Engine>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:615:in `each'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:615:in `block in <class:Engine>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:30:in `instance_exec'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:30:in `run'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:55:in `block in run_initializers'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:44:in `each'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:44:in `tsort_each_child'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:54:in `run_initializers'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/application.rb:352:in `initialize!'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/railtie.rb:194:in `public_send'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/railtie.rb:194:in `method_missing'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/config/environment.rb:5:in `<top (required)>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:274:in `require'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:274:in `block in require'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:240:in `load_dependency'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:274:in `require'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/application.rb:328:in `require_environment!'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/application.rb:457:in `block in run_tasks_blocks'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/sprockets-rails-2.3.2/lib/sprockets/rails/task.rb:64:in `block (2 levels) in define'
       NoMethodError: undefined method `to_str' for nil:NilClass
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/config/initializers/redis.rb:3:in `<top (required)>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:268:in `load'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:268:in `block in load'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:240:in `load_dependency'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:268:in `load'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:652:in `block in load_config_initializer'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/notifications.rb:166:in `instrument'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:651:in `load_config_initializer'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:616:in `block (2 levels) in <class:Engine>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:615:in `each'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/engine.rb:615:in `block in <class:Engine>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:30:in `instance_exec'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:30:in `run'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:55:in `block in run_initializers'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:44:in `each'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:44:in `tsort_each_child'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/initializable.rb:54:in `run_initializers'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/application.rb:352:in `initialize!'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/railtie.rb:194:in `public_send'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/railtie.rb:194:in `method_missing'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/config/environment.rb:5:in `<top (required)>'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:274:in `require'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:274:in `block in require'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:240:in `load_dependency'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/activesupport-4.2.4/lib/active_support/dependencies.rb:274:in `require'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/application.rb:328:in `require_environment!'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/railties-4.2.4/lib/rails/application.rb:457:in `block in run_tasks_blocks'
       /tmp/build_3abb002ecf022e7e5f7446808fdca2ce/SpartaSales-halo-f15c13b91e4425c3b3c5b25bdf48e9253772a161/vendor/bundle/ruby/2.2.0/gems/sprockets-rails-2.3.2/lib/sprockets/rails/task.rb:64:in `block (2 levels) in define'
       Tasks: TOP => environment
       (See full trace by running task with --trace)
 !
 !     Precompiling assets failed.
 !
 !     Push rejected, failed to compile Ruby app